<!--
  Generated template for the AktifasiPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->

<ion-content>
  <!-- home header  -->
<ion-header>
  <ion-navbar color="haldin-header">
    <ion-title>
      <h3 style="margin-right: auto; margin-left: auto;">Verifikasi Code<span class="font-color-blue">haldin</span><span class="font-color-green">foods</span>&nbsp;&nbsp;</h3>
    </ion-title>
  </ion-navbar>
</ion-header>
<!-- end home header  --><br /><br /><br /><br />

<ion-list>
   <section class="home-container">	
	<div class="row survey-row">
	  <div class="col col-style text-center"><h5>*) Cek Email Untuk Melihat Kode Verifikasi.</h5></div>
	</div>            
</section>
  <form (submit)="kirimVerifikasi()">
    <ion-item-divider>      
      <ion-label position="floating">
        <ion-icon ios="ios-contact" md="md-contact"></ion-icon> 
        <span class="font-color-blue" style="font-size: 20px;">Kode</span> <span class="font-color-green" style="font-size: 20px;">Aktifasi</span>
      </ion-label>
      <ion-input ></ion-input>
    </ion-item-divider>

    
  <ion-item>
    <ion-input type="text" [(ngModel)]="regData.kode" name="kode" placeholder="Masukan Kode Dari Email" clearInput=true></ion-input>
  </ion-item>

  <br />
  <p padding>
	  <button type="submit" ion-button block color="light" class="button-color">Kirim</button>
	  <!--<a href="#" ion-button block outline (click)="termcondition()">Syarat&Ketentuan</a>-->
  </p>
</form>
</ion-list>
</ion-content>
